PETSc version 3.15.5
Fix/Edit manual page

# TSAdaptCandidatesClear

clear any previously set candidate schemes

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdaptCandidatesClear(TSAdapt adapt)

Logically collective on TSAdapt

### Input Argument

| adapt | - adaptive controller

### See Also

TSAdapt, TSAdaptCreate(), TSAdaptCandidateAdd(), TSAdaptChoose()

### Level

developer

### Location

src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages